﻿@using dbChange.Models.LIB;
@{
    ViewData["Title"] = "Thông tin tài khoản";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";

}
@*CSS chỉnh trong file Home_css.cshtml*@
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="iq-card">
                    <div class="iq-card-header d-flex justify-content-between">
                        <div class="iq-header-title">
                            <h4 class="card-title text-uppercase">Thông tin nhân viên</h4>
                        </div>
                    </div>
                    <div class="iq-card-body">
                        <div class="row">
                            <div class="col-sm-12" style="display:none">
                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                    <a class="nav-link active" id="info-account-tab" data-toggle="pill" href="#info-account" role="tab" aria-controls="info-account" aria-selected="true">CMND/CCCD</a>
                                    <a class="nav-link" id="info-employee-tab">Thông tin nhân viên</a>
                                    <a class="nav-link" id="info-address-tab">Thông tin địa chỉ</a>
                                    <a class="nav-link" id="info-mui-1-tab">Thông tin Mũi 1</a>
                                    <a class="nav-link" id="info-mui-2-tab">Thông tin Mũi 2</a>
                                    <a class="nav-link" id="info-other-tab">Thông tin khác</a>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="tab-content mt-0" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="info-account" role="tabpanel" aria-labelledby="info-account-tab">
                                        <form id="box_form_account" class="form_account_validation" novalidate >
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h3>Số CMT/CCCD (Loại 8/9/12 số)</h3>
                                                </div>
                                                <div class="col-md-12 mb-3">
                                                    <input type="text" class="form-control form-control-sm" name="CMND" id="CMND" required>
                                                </div>
                                            </div>
                                            <button class="btn btn-primary btnLoadTheoCMND" type="button">Tiếp theo</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



